@media only screen and (min-device-pixel-ratio : 1.5){
/* 
                                    33+34+33, 25+50+25
                                    Transformation in one column with three rows
                                   */
                    
                                body { min-width: 0 !important; }
                                .sfPublicWrapper { width: auto !important; }

                                .sf_colsOut.sf_3cols_1_33,
                                .sf_colsOut.sf_3cols_2_34,
                                .sf_colsOut.sf_3cols_3_33,
                                .sf_colsOut.sf_3cols_1_25,
                                .sf_colsOut.sf_3cols_2_50,
                                .sf_colsOut.sf_3cols_3_25 {
	                                width: 100%  !important;
                                }
                                .sf_colsOut.sf_3cols_2_34 .sf_colsIn,
                                .sf_colsOut.sf_3cols_3_33 .sf_colsIn,
                                .sf_colsOut.sf_3cols_2_50 .sf_colsIn,
                                .sf_colsOut.sf_3cols_3_25 .sf_colsIn
                                {
	                                margin-left: 0 !important;
	                                margin-right: 0 !important;
                                }/* 
                                    25+25+25+25
                                    Transformation in four rows, one column
                                    */

                                    body { min-width: 0 !important; }
                                    .sfPublicWrapper { width: auto !important; }

                                    .sf_colsOut.sf_4cols_1_25,
                                    .sf_colsOut.sf_4cols_2_25,
                                    .sf_colsOut.sf_4cols_3_25,
                                    .sf_colsOut.sf_4cols_4_25 {
	                                    width: 100% !important;
                                    }
                                    .sf_colsOut.sf_4cols_2_25 .sf_colsIn,
                                    .sf_colsOut.sf_4cols_3_25 .sf_colsIn,
                                    .sf_colsOut.sf_4cols_4_25 .sf_colsIn {
	                                    margin-left: 0 !important;
	                                    margin-right: 0 !important;
                                    }
}
